# "Coordination with WFIRST: HLS"

A Proposed OpSim Experiment

*Proposer(s): Eric Gawiser & Jason Rhodes*

*Issue Thread: [#114](https://github.com/LSSTScienceCollaborations/ObservingStrategy/issues/114)*


## Proposed Changes to the Observing Strategy

We propose to add a "Special Survey" that duplicates the WFD observations of a 48 degree x 48 degree field centered at (RA=2 hours,dec = -30 degrees) during the first 5 years.  By combining the WFD observations of this region with the Special Survey, we will achieve full 10-year depth after just 5 years, in order to coincide with WFIRST observations of this region.  

## Science Motivation

WFIRST plans to perform deep near-infrared (ZYJH) imaging of 2300 square degrees of sky.  There is great enthusiasm for doing this in the LSST Wide Fast Deep (WFD) region in order to have deep ugri(zy) imaging available, but they are requesting full LSST 10-year depths by ~2027.  LSST science would benefit greatly from the availability of compatibly deep ZYJH images over such a wide region to improve photometric redshifts and Spectral Energy Distribution fitting, etc.  

The proposed implementation represents a "worst case" scenario for the impact on the WFD survey by not reducing observations of this 2300 square degree field during the 2nd 5 years of the survey. It also does not pursue time-savings that could be achieved by asking only for ugri imaging of this region.  A more nuanced "rolling cadence" could eventually be implemented to achieve the proposed coordination with WFIRST.   



