
The first part of each science chapter needs to outline, very briefly, the key science cases: what is to be measured and why this is of interest. Then, suppose we were to design an LSST survey to enable these measurements: qualitatively, what might it look like, in terms of the choices we are able to make? This introduction will summarize the results of a number of investigative sections, one on each science case.

The individual sections will need to describe the particular discoveries and measurements that are being targeted in each science case. It will be helpful to think of a "science case" as "science project" that the section leads actually plan to do. Then, the sections can follow the tried and tested format of an observing proposal: a brief description of the investigation, with references, followed by a technical feasibility piece.  This latter part will need to be quantified using the MAF framework, via a set of metrics that need to be computed for any given observing strategy to quantify its impact on the described science case. Ideally, these metrics would be combined in a well-motivated figure of merit. The section can conclude with a discussion of any risks that have been identified, and how these could be mitigated.


* General introduction, to the chapter's science projects.
* Overview of observing trategy needed by those projects, bringing out common themes or points of tension.

Individual Science Cases:
* Description of targeted discoveries and measurements.
* Their response to the observing strategy. Qualitatively, how will the science project be affected by the observing schedule and conditions? In broad terms, how would we expect the observing strategy to be optimized for this science?
* Quantifying the response via MAF metrics: definition of the metrics, and any derived overall figure of merit.
* OpSim analysis: how good would the default observing strategy be, at the time of writing for this science project?
* Discussion: what risks have been identified? What suggestions could be made to improve this science project's figure of merit, and mitigate the identified risks?
