# MAF Workshop Design

The two main goals for the workshop are:

1) To involve more people in defining more MAF metrics, and
2) To revisit several science cases which need to deliver more quantitative details for designing simulated surveys (such as Galactic plane coverage, LMC/SMC coverage, rolling cadence tradeoffs, North ecliptic spur coverage, deep drilling, dithering patterns).

The ultimate deliverable is a [white paper](https://github.com/LSSTScienceCollaborations/ObservingStrategy/blob/master/whitepaper/notes/whitepaper-design.md) (on some reasonable timescale after the
workshop; definitely many months, hopefully before the next workshop) describing
cadence strategies, tradeoffs, current baseline, future directions, etc. It should be
good enough to go to arXiv.

## Before the Workshop

* Tutorial plan
* Homework

## The Meeting Itself

* Attendance: 85 people are now registered. The list of attendees is [here](https://project.lsst.org/meetings/lsst2015/cadence-registrations)
* Our tentative meeting schedule is below. The [first announcement](https://github.com/LSSTScienceCollaborations/ObservingStrategy/blob/master/workshop/FirstAnnouncement.txt) gave an early version of this, now we need to post something firmer on the website in the light of the registration results.

----

### Workshop Schedule

#### Thursday, Aug 20, 2015

* *Morning:*
Plenary presentations about LSST (the end session of the 2015 LSST Project All-Hands Meeting)

* *Afternoon:*
Plenary presentations about LSST observing strategy: status report, plans and goals for the
workshop, introduction to a white paper about the LSST observing strategy (description of the overall
strategy of the cadence workshop series, goals for upcoming workshops, accomplishments to date,
open questions, and plans for future development)

* *Evening (7:30-9:00)*
The Project and Community Town Hall Meeting:
“Everything you always wanted to know about LSST but were afraid to ask”


#### Friday, Aug 21, 2015

* *Morning:*
Cadence group work organized by science topics, including but not limited to: the Galactic Plane
(both static and time-domain programs), LMC/SMC, south Galactic Pole area, the Ecliptic plane,
modifications of uniform temporal sampling, etc.).

* *Afternoon:*
Several parallel tracks, according to interests and technical background:

    a) General discussions, including funding for science preparatory work, follow-up planning (including transient broker discussions), cross-facility work, etc.

    b) Work on the white paper about LSST observing strategy: discussions of goals and timeline, editorial assignments, etc.

    c) Hacking: discussions of detailed quantitative cadence optimization, including pseudo coding or MAF coding (supported by MAF experts)

* *Evening:*
Unconference: several parallel sessions whose topics will have been determined
during the day by the workshop participants.

#### Saturday, Aug 22, 2015

* *Morning:*
Plenary debriefs by cadence group leaders, and planning for work beyond the workshop.

Workshop ends with lunch on Saturday. It will be possible to hold Science Collaboration
meetings after lunch. If there is interest in such meetings please contact the chair of your
Science Collaboration. If there is a desire to hold a splinter meeting, please contact the SOC
(see below).

----

## After the Workshop

* Activities
* Timeline

## Community building

* Workshop email list? Or wider? Using GitHub issues, etc.
* Advertising: meeting website, email timeline etc.


## Notes

At the first cadence workshop, it was very helpful to have MAF tutorials prior to the workshop. A lot of work will need to be done *prior* to the workshop. We cannot effectively support a large number of people, but this may not matter: only a fairly small number of people have developed new MAF metrics, and to get the best out of the workshop time, most attendees will need to have technical background. The workshop emphasis will be on coding within MAF; this needs to be made clear during the application process.
